View Issue Details

IDProjectCategoryLast Update
0021127AI War 2[All Projects] Bug - GameplayMay 17, 2019 8:19 pm
ReportervincoAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product VersionBETA 0.853 An Officer And A Bunch Of Fleets 
Fixed in VersionBETA 0.861 Strength Of Remains 
Summary0021127: Fleets do not inherit pursuit when unloaded
DescriptionFor fun, I loaded a pursuit fleet into a transport and unloaded it. While the transport is still in pursuit, none of the fleetships are in pursuit mode. This seems contrary to the behavior from newly arriving built units, which are supposed to inherit the centerpiece pursuit mode (if memory serves)
TagsNo tags attached.

Relationships

related to 0021090 resolvedBadgerBadger Suggestion: Unloaded units should inherit centerpiece orders 

Activities

wm46

May 17, 2019 3:51 pm

reporter   ~0051667

Fixed.

Issue History

Date Modified Username Field Change
Apr 23, 2019 7:54 pm vinco New Issue
Apr 26, 2019 5:03 pm BadgerBadger Relationship added related to 0021090
May 17, 2019 3:51 pm wm46 Note Added: 0051667
May 17, 2019 8:19 pm BadgerBadger Assigned To => BadgerBadger
May 17, 2019 8:19 pm BadgerBadger Status new => resolved
May 17, 2019 8:19 pm BadgerBadger Resolution open => fixed
May 17, 2019 8:19 pm BadgerBadger Fixed in Version => BETA 0.861 Strength Of Remains